Subject: bug#102: keymap property ignored for mouse click on overlay

From: "Drew Adams" <[email-masked]>
Date: Fri, 18 Apr 2008 08:11:38 -0700

> > > My suggestion works here with Emacs 23 and did not work in 
> > > an Emacs 22 build from May 2007.  I don't know what Chong
> > > checked and what changed
> > > since that.  Does his suggestion work for you?
> > 
> > Your suggestion works for me in Emacs 22.2.1.
> > Yidong's suggestion does not work for me in Emacs 22.2.1.
> > 
> > Thanks for the workaround. I'm OK with having this limitation 
> > documented. That is, the workaround should be suggested to 
> users, IMO.
> > 
> > In GNU Emacs 22.2.1 (i386-mingw-nt5.1.2600)
> >  of 2008-03-26 on RELEASE
> > Windowing system distributor `Microsoft Corp.', version 5.1.2600
> > configured using `configure --with-gcc (3.4)'
> 
> I just got an email from a user of my code who said that it 
> does not work for him in Emacs 22.2.1. Perhaps it is platform 
> related? I haven't heard back from him yet about his platform.

I was mistaken about this. The user is using Windows, like me, and he too
confirms that it _does_ work with Emacs 22.2.1. Sorry for the confusion.